Subject: CCL: PDB Pipeline tools

From: Harald Lanig <Harald.Lanig*at*chemie.uni-erlangen.de>
Date: Thu, 16 Dec 2004 10:47:47 +0100

Dear CCL subscribers,

many years ago I downloaded and compiled a set of tools for converting 
and manipulating protein database pdb files, called "PDB Pipeline". 
Unfortunalely, I lost the source, but I need to recompile the tools.

Can anyone help me getting the source of this toolset?! Perhaps there is 
also annother toolset (eg. for removing hydrogen atoms etc) I can use.

Any help or hint is highly appreciated!

Kind regards,
-Harald Lanig
-- 
------------------------------------------------------------------------
  Dr. Harald Lanig            Universitaet Erlangen/Nuernberg
  Computer-Chemie-Centrum     Naegelsbachstr. 25, D-91052 Erlangen

  Phone +49(0)9131-85 26525   email: lanig AT chemie.uni-erlangen.de
  Fax   +49(0)9131-85 26565   http://www.ccc.uni-erlangen.de/lanig
------------------------------------------------------------------------